Уразливості в плагінах для WordPress №176

23:58 25.03.2015

Продовжуючи тему уразливостей в плагінах для WordPress, пропоную вам інформацію про дірки в інших плагінах для WP.

Цього разу повідомляю про уразливості в плагінах WhyDoWork AdSense, MyBand та Gmedia Gallery. Для котрих з’явилися експлоіти. WhyDoWork AdSense - це плагін для розміщення реклами AdSense, MyBand - це тема движка, Gmedia Gallery - це плагін для створення медіа галереї.

Користувачам даних плагінів варто або оновити їх, або власноруч виправити дірки. В якості тимчасового рішення, поки не будуть виправлені чи оновлені плагіни, можна їх виключити в адмінці.


Leave a Reply

You must be logged in to post a comment.